Activity log for bug #1334989

Date Who What changed Old value New value Message
2014-06-27 07:25:55 John Johansen bug added bug
2014-06-27 07:25:57 John Johansen tags kernel-cve-tracking-bug
2014-06-27 07:25:58 John Johansen information type Public Public Security
2014-06-27 07:25:59 John Johansen cve linked 2014-4508
2014-06-27 07:26:10 John Johansen nominated for series Ubuntu Utopic
2014-06-27 07:26:11 John Johansen bug task added linux (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-06-27 07:26:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-06-27 07:26:14 John Johansen nominated for series Ubuntu Trusty
2014-06-27 07:26:15 John Johansen bug task added linux (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-06-27 07:26:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-06-27 07:26:18 John Johansen nominated for series Ubuntu Saucy
2014-06-27 07:26:19 John Johansen bug task added linux (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-06-27 07:26:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-06-27 07:26:21 John Johansen nominated for series Ubuntu Precise
2014-06-27 07:26:23 John Johansen bug task added linux (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-06-27 07:26:23 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-06-27 07:26:26 John Johansen nominated for series Ubuntu Lucid
2014-06-27 07:26:27 John Johansen bug task added linux (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-06-27 07:26:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-06-27 07:26:40 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2014-06-27 07:26:43 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-06-27 07:26:46 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-06-27 07:26:49 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-06-27 07:26:52 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-06-27 07:26:56 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-06-27 07:26:59 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-06-27 07:27:03 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-06-27 07:27:05 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-06-27 07:27:09 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-06-27 07:27:14 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-06-27 07:27:17 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-06-27 07:27:20 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-06-27 07:27:24 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-06-27 07:27:28 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-06-27 07:27:31 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-06-27 07:27:35 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-06-27 07:27:38 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-06-27 07:27:42 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-06-27 07:27:45 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-06-27 07:27:49 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-06-27 07:27:53 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2014-06-27 07:27:56 John Johansen linux-ti-omap4 (Ubuntu Saucy): status New Invalid
2014-06-27 07:27:58 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-06-27 07:28:02 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-06-27 07:28:05 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-06-27 07:28:08 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-06-27 07:28:12 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-06-27 07:28:16 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-06-27 07:28:20 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-06-27 07:28:24 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-06-27 07:28:29 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-06-27 07:28:33 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-06-27 07:28:36 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-06-27 07:28:40 John Johansen description Placeholder arch/x86/kernel/entry_32.S in the Linux kernel through 3.15.1 on 32-bit x86 platforms, when syscall auditing is enabled and the sep CPU feature flag is set, allows local users to cause a denial of service (OOPS and system crash) via an invalid syscall number, as demonstrated by number 1000.
2014-06-27 07:28:41 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2014-06-27 07:28:44 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:28:47 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:28:49 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:28:51 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:28:54 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2014-06-27 07:28:57 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:28:59 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:29:02 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:29:05 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:29:07 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2014-06-27 07:29:10 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:29:12 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:29:16 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:29:18 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:29:21 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2014-06-27 07:29:24 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:29:26 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:29:28 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-06-27 07:29:33 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:29:35 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:29:37 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Low
2014-06-27 07:29:41 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:29:43 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:29:45 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:29:48 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:29:51 John Johansen linux (Ubuntu Precise): importance Undecided Low
2014-06-27 07:29:54 John Johansen linux (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:29:57 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:29:59 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:30:02 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:30:06 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2014-06-27 07:30:08 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:30:12 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:30:15 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:30:18 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:30:21 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2014-06-27 07:30:23 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:30:26 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:30:29 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-06-27 07:30:33 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:30:35 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2014-06-27 07:30:39 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2014-06-27 07:30:42 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2014-06-27 07:30:44 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2014-06-27 07:32:10 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2014-06-27 07:32:14 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2014-07-01 03:35:32 John Johansen description arch/x86/kernel/entry_32.S in the Linux kernel through 3.15.1 on 32-bit x86 platforms, when syscall auditing is enabled and the sep CPU feature flag is set, allows local users to cause a denial of service (OOPS and system crash) via an invalid syscall number, as demonstrated by number 1000. arch/x86/kernel/entry_32.S in the Linux kernel through 3.15.1 on 32-bit x86 platforms, when syscall auditing is enabled and the sep CPU feature flag is set, allows local users to cause a denial of service (OOPS and system crash) via an invalid syscall number, as demonstrated by number 1000. Break-Fix: - 554086d85e71f30abe46fc014fea31929a7c6a8a
2014-07-08 11:44:18 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-24 00:07:23 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 00:07:26 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 00:07:28 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 00:07:30 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 00:07:32 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 00:07:33 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 00:07:35 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 00:07:36 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 00:07:39 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 00:07:47 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 09:51:54 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 09:51:58 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 21:46:08 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 21:46:11 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 21:46:15 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:22:16 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:29:51 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-16 11:20:03 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:20:08 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:20:12 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-23 17:17:57 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:05:16 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:05:23 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:31:11 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:31:12 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:31:12 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:31:30 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:31:33 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-01-28 17:31:36 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:31:40 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:31:43 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:31:47 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:31:50 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:31:54 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:31:57 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:32:01 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-01-28 17:32:04 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:32:08 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-01-28 17:32:11 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:32:15 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:32:18 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:32:21 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:32:25 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:32:29 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:32:32 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:32:37 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-28 17:32:40 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:32:44 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-28 17:32:47 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:32:51 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:32:55 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:32:59 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:33:03 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-01-28 17:33:07 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:33:11 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-01-28 17:33:14 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-01-28 17:33:18 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:33:22 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-28 17:33:25 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:33:29 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:33:32 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:33:37 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:33:40 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:33:44 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-28 17:33:47 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:33:51 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-28 17:33:54 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:33:58 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:34:02 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:34:06 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:34:09 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-01-28 17:34:14 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:34:17 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-01-28 17:34:20 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-28 17:34:23 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:34:29 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-28 17:34:34 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:34:39 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-28 17:34:41 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:34:46 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-28 17:34:49 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-28 17:34:53 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-28 17:34:56 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-28 17:35:01 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-03-30 23:45:42 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-30 23:46:01 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-30 23:46:25 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-30 23:46:45 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:09:10 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:09:12 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:09:14 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:09:15 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:09:16 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:09:17 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:09:19 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:09:21 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:09:22 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:09:25 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:09:26 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:09:27 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:09:29 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:09:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:09:32 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:52:29 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:52:30 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:52:30 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:52:38 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:52:41 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 17:52:44 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:52:47 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 17:52:51 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:52:54 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 17:52:57 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:53:01 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 17:53:03 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:53:06 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-06-17 12:22:25 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:22:34 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:43:36 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:43:37 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:43:39 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:43:40 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:43:42 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:43:43 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:43:45 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:43:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:43:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:43:50 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:43:52 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:43:54 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:43:57 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:43:59 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:44:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:44:02 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:08:30 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:08:31 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:08:31 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:54:31 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:54:35 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 21:54:38 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:54:41 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 21:54:43 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:54:47 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 21:54:51 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:54:55 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 21:54:58 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:55:01 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 18:06:35 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:06:39 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 18:06:41 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:06:47 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 18:06:49 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:06:52 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 18:06:55 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:06:59 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 18:07:01 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:07:05 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 13:03:13 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:14:00 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:14:05 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 23:14:09 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:14:13 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 23:14:16 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:14:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 23:14:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:14:28 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 10:48:47 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:48:54 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 11:23:00 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 11:23:01 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 11:23:01 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:41:10 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:41:14 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 22:41:19 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:41:23 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 22:41:26 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:41:30 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 22:41:34 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:41:38 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 22:41:42 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:41:46 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:09:47 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix